# CyberSource.PtsV2PaymentsPost201Response1ErrorInformationDetails

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reason** | **String** | Possible reasons for the error.  Possible values:  - MISSING_FIELD  - INVALID_DATA  | [optional] 


